Heartbleed, près de 30 produits VMware vulnérables bientôt corrigés.

Heartbleed, près de 30 produits VMware vulnérables bientôt corrigés.

VMware confirme que 27 de ses produits peuvent être potentiellement touchés par la vulnérabilité Heartbleed. Des patchs de sécurité sont progressivement mis à disposition.

Géant de la virtualisation, VMware est particulièrement touché par la faille de sécurité Heartbleed. Le leader mondial des logiciels de virtualisation a en effet confirmé que 27 de ses produits étaient potentiellement vulnérables. «Les équipes de sécurité et d'ingénierie de VMware travaillent sur l'assainissement des produits VMware qui ont été touchés. VMware est parfaitement conscient de la gravité de la vulnérabilité Heartbleed», peut-on lire dans un article publié sur la Knowledge Base de la société informatique américaine. Cette dernière précise que la totalité des patchs de sécurité nécessaires seront disponibles d'ici le 19 avril. Mais certains produits bénéficient d'ores et déjà de mises à jour correctives. Il s'agit des versions 1.0 à 1.8 de son Horizon Workspace Server. L'avancement des mises à jours peut être consulté sur le site de VMware.

--> La suite est à lire sur le site : http://www.lemondeinformatique.fr/actualites/lire-faille-openssl-vmware-prepare-en-urgence-une-serie-de-patchs-57203.html